Grupo 4A 2025 - Feature #5540

Feature # 5497 (In Progress): Fase 1- Familiarizacion con el proyecto

Feature # 5506 (In Progress): Presentacion

Fase 1
10/26/2025 03:17 PM - yazuska castillo

Status: In Progress Start date: 10/15/2025
Priority: Normal Due date: 10/28/2025
Assignee: israel tebes % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/26/2025 03:17 PM - yazuska castillo

- Parent task set to #5506

#2 - 10/26/2025 04:20 PM - yazuska castillo

- Status changed from New to In Progress

#3 - 10/28/2025 10:48 AM - yazuska castillo

- % Done changed from 0 to 100

11/10/2025
